Bio analytics API
Views and clicks of a bio page.
| Operation | Method and path |
|---|---|
| Views and clicks of a bio page | GET /api/v1/bio-analytics |
GET
/api/v1/bio-analytics Views and clicks of a bio page
bioAnalytics.get · requires x-api-key
Parameters
| Name | In | Type | Notes |
|---|---|---|---|
bioId required | query | string | |
from | query | string | |
to | query | string |
Example
curl -X GET "https://api.siaran.my/api/v1/bio-analytics?bioId=BIO_ID" \
-H "x-api-key: $SIAR_API_KEY" Response 200
4 top-level fields
-
viewsinteger -
clicksinteger -
daysobject[]3 fields
-
daystring -
viewsinteger -
clicksinteger
-
-
itemsobject[]3 fields
-
itemIdstring -
titlestring -
clicksinteger
-